<!DOCTYPE html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="display.css" />
</head>

<body>
    <h1>
        Thème<div id="mot"></div>
    </h1>
<left>
    <p><div id=equipe1></div></p>
    <p>Score : <div id=score1></div></p>
    <p>Fautes</p>
    <p><img id=faute11 src="./Images/EmptyFault.png"><img id=faute12 src="./Images/EmptyFault.png"><img id=faute13 src="./Images/EmptyFault.png"></p>
</left>
<right>
    <p><div id=equipe2></div></p>
    <p>Score : <div id=score2></div></p>
    <p>Fautes</p>
    <p><img id=faute21 src="./Images/EmptyFault.png"><img id=faute22 src="./Images/EmptyFault.png"><img id=faute23 src="./Images/EmptyFault.png"></p>

</right>

<bottomleft>www.lesfelinsbeciles.be</bottomleft>
<bottomright><img style="max-width:5%;height:auto;" src="./Images/facebook.png"></img>Les felins beciles</bottomright>
</body>
<div id=afffaute1></div>
<div id=afffaute2></div>
<script src="./main.js"></script>
